/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 22:28:42
*/


/* Update styles for Course search box on Site search results page
Cade Whitbourn
21/11/11
*/

/***** Search Results Form *****/
#main-search,
#course-search, #csulive-search,
#cse form.gsc-search-box {
background: #c7c6c6;
padding: 5px;
margin-bottom: 5px;
}
legend.main {
display: none;
}
/*#course-search fieldset.2nd {
margin-top: 250px !important;
}*/
/*legend.first {
width: 300px;
display: block;
border: 1px solid red;
}*/
#main-search li, #course-search, #csulive-search li {
padding: 0;
margin: 0;
}
/*#main-search legend { 
display: none;
}*/
#course-search ul.refine-search-campus li.next-column {
margin-top: 18px;
}
#main-search input.search,
#course-search input#funnelback_search_page_6613_search_query,
#course-search input#queries_courses_query,
#csulive-search input#queries_csulive_query,
#cse input.gsc-input { /*main search input*/
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; 
border: 1px solid #969595; 
background: url(http://www.csu.edu.au/__data/assets/image/0011/5969/input-bg-shaded.jpg) repeat-x top left;
width: 70%;
padding: 6px; 
color: #000; 
font-size: 12px; 
margin-left: 0;
margin-bottom: 10px;
}
#cse table:hover,
#cse tr:hover,
#cse td:hover,
#cse th:hover {
    background:none !important;
}

#cse table,
#cse tr,
#cse td,
#cse th {
    border:none;
    padding:0px;
    margin:0px;
}
#cse table.gsc-branding {
    display:none;
}
#cse form.gsc-search-box {
    width:auto;
}
#main-search legend , #course-search legend, #csulive-search legend {
font-family:"Century Gothic", Arial, Helvetica, sans-serif;
text-transform: uppercase;
font-size: 14px;
font-weight: 400;
margin-top: 0;
padding-top: 0;
margin-bottom: 0;
padding-bottom: 0;
}
#main-search ul.refine-search, #course-search ul.refine-search-campus, #course-search ul.refine-search-level, #course-search ul.refine-search-mode  { /*wrap for checkboxes*/
float: left;
padding: 0 10px 0 0;
margin-bottom: 10px;
width: 470px;
}
/*#main-search ul.refine-search {
border-right: 1px solid #a2a1a1;
}*/
#main-search ul.refine-search li {
display: inline;
font-size: 12px;
}
#main-search input.search-button ,
#course-search input.search-button,
#csulive-search input.search-button{
width:76px;
position:absolute;
height:29px;
padding:0 0 0 5px;
}
#course-search input.search-button {height:27px;}
#main-search ul.refine-search li input, #course-search ul.refine-search-campus li input, #course-search ul.refine-search-level li input, #course-search ul.refine-search-mode li input   {
width: 19px;
}
#main-search ul li label.inactive, #course-search ul li label.inactive {
color: #7c7b7b;
}
#main-search label {
margin: 0;
padding: 0;
width: 150px;
}
ul.main-search-field li label {
display: none !important;
border: 1px dotted red;
}
/** More results **/
#main-search ul.more-results, #course-search ul.more-results {
/*float: left;
width: 190px;*/
}

ul.more-results {
display: block;
width: 690px;
clear: both;
padding: 0 !important;
margin: 0 !important;
text-align: right;/*margin: 0 0 10px 15px;
line-height: .5;*/
}
.course-search-page ul.more-results li, .main-search-page ul.more-results li {
display: inline;
font-size: 10px;
/*line-height: .5;*/
}
/*#main-search ul.more-results li#prev-next-wrapper {
margin: 10px;
border: 1px solid red;
background: yellow;
}*/
/*#main-search ul.more-results li {
font-size: 11px;
padding: 0;
}*/
.search-entire-site {
padding-left: 0;
}

/**** pagination wrap ****/
.pagination-wrap {
background-color:#eaeaea;
padding: 5px 0;
position: relative;
}
.pagination-wrap li {
display:inline;
}

.pagination-wrap li h2 {
list-style:none none;
display:inline;
margin-right: 15px;
}
.prev-next {
width: 160px;
position: absolute;
right: 0;
top: 0px;
display: inline;
padding: 0 0 0 330px !important;
/*display:table-row;
display:table-cell;*/ 
}
.prev-next li {
padding: 0 5px !important;
/*line-height: 10px;*/
}
.prev-next li.search-previous a {
/*float:left;*/
float: none;
background: url(http://www.csu.edu.au/__data/assets/image/0003/5970/arrow-left.gif) no-repeat left center;
padding-left:10px;
margin-left:0;
}
.prev-next li.search-next a {
/*float:right;*/
float: none;
background: url(http://www.csu.edu.au/__data/assets/image/0004/5971/arrow.gif) no-repeat right center;
padding-right:10px;
}
/*.prev-next .prev a {
border: 1px dotted red;
position: static;
}
.prev-next .next a {
border: 1px dotted blue;
position: static;
}
/***** Search Results *****/
#main-search-results {
margin-top: 0;
}
#main-search-results ul li {
background: url(http://www.csu.edu.au/__data/assets/image/0005/5972/horizontal-divider.gif) repeat-x bottom left;
/*border: 1px solid transparent; /*for some stupid reason, this fixes IE& top margin bug!? but creates a bottom margin bug!*/
}
#main-search-results li:last-child {
background: none;
}
#main-search-results li ul li { /*remove background from nested ul*/
background: none;
border: none;
}

#main-search-results ul li h3 {
font-size: 12px;
font-weight: 400;
margin: 0;
}
#main-search-results ul li p {
margin-left: 10px;
}


#course-search {
    padding:0px 0px 5px 0px;
}
#course-search li {
list-style-type: none;
}
#course-search li ul.refine-search-campus, #course-search li ul.refine-search-level, #course-search li ul.refine-search-mode {
width: 160px;
}
#course-search fieldset.column {
width: 160px;
float: left;
clear: none;
/*border-right: 1px solid #a2a1a1;
background: url(http://www.csu.edu.au/__data/assets/image/0006/5973/vertical-divider.gif) repeat-y right;*/
/*margin: 0;
padding:0;*/
}

#main-search fieldset, #csulive-search fieldset {
margin: 0;
padding: 0;
}
#course-search fieldset {padding-left:15px;}
.background-solid-grey #course-search fieldset {padding-left:10px;}
#course-search fieldset ul {padding: 10px 0;}
#course-search li {margin-left:0;list-style-type: none;}
#course-search legend {margin-left:0; padding-left:0;}

#course-search input#funnelback_search_page_6613_search_query,
#csulive-search input#queries_csulive_query {
margin-top:5px;
margin-left:5px;
}

#course-search input#queries_courses_query {margin-top:0;margin-left:0;}

#course-search input.search-button,
#csulive-search input.search-button {
    margin-top:5px;
}

#funnelback_search_page_6613,#search_page_36024 { width:auto !important; }
#course-search .filterOptions { float:left; padding-left:10px; overflow:hidden; }
#course-search .filterOptions ul { float:left; overflow:hidden; }
#course-search .filterOptions input { width:auto; }
#course-search .filterOptions .selectionGroup { float:left; overflow:hidden; padding-right:10px; }